.lien-mauve,
.lien-mauve:visited,
.lien-bleu,
.lien-bleu:visited,
.lien-orange,
.lien-orange:visited,
.lien-vert,
.lien-vert:visited,
.lien-gris,
.lien-gris:visited{
	text-decoration: none;
	font-weight: normal;
	font-family:"variableblack";
	font-size:15px;
}

.lien-mauve:hover,
.lien-bleu:hover
.lien-orange:hover,
.lien-vert:hover,
.lien-gris:hover{
	text-decoration: underline;
}

/* Mauve */
.lien-mauve,
.lien-mauve:visited{
	color: #c6599c;
}
.lien-mauve:hover{
	color: #c6599c;
}
.lien-mauve:before{
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	text-decoration: inherit;
	content: "\f054";
	color: white;
	background-color: #c6599c;
	margin-right: 5px;
	padding: 3px 5px;
	font-size: 10px;
	text-decoration: none;
	position: relative;
	top: -3px;
}

/* Bleu */
.lien-bleu,
.lien-bleu:visited{
	color: #0fa3b5;
}
.lien-bleu:hover{
	color: #0fa3b5;
}
.lien-bleu:before{
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	text-decoration: inherit;
	content: "\f054";
	color: white;
	background-color: #0fa3b5;
	margin-right: 5px;
	padding: 3px 5px;
	font-size: 10px;
	text-decoration: none;
	position: relative;
	top: -3px;
}

/* Orange */
.lien-orange,
.lien-orange:visited{
	color: #ee2c3c;
}
.lien-orange:hover{
	color: #ee2c3c;
}
.lien-orange:before{
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	text-decoration: inherit;
	content: "\f054";
	color: white;
	background-color: #ee2c3c;
	margin-right: 5px;
	padding: 3px 5px;
	font-size: 10px;
	text-decoration: none;
	position: relative;
	top: -3px;
}


/* Vert */
.lien-vert,
.lien-vert:visited{
	color: #aac739;
}
.lien-vert:hover{
	color: #aac739;
}
.lien-vert:before{
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	text-decoration: inherit;
	content: "\f054";
	color: white;
	background-color: #aac739;
	margin-right: 5px;
	padding: 3px 5px;
	font-size: 10px;
	text-decoration: none;
	position: relative;
	top: -3px;
}



/* Normal, style par défaut */
.lien-gris,
.lien-gris:visited{
	color: #464F54;
}
.lien-gris:hover{
	color: #464F54;
}
.lien-gris:before{
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	text-decoration: inherit;
	content: "\f054";
	color: white;
	background-color: #464F54;
	margin-right: 5px;
	padding: 3px 5px;
	font-size: 10px;
	text-decoration: none;
	position: relative;
	top: -3px;
}